#
# Automatically generated make config: don't edit
# LTIB version: 8.1.2
#
CONFIG_CONFIG_TITLE="LTIB: Freescale IMX27 ADS reference board"
CONFIG_CPU="MX27"
CONFIG_PLATFORM_COMMENT="Freescale IMX27 ADS reference board"
CONFIG_VENDOR="Freescale"
CONFIG_PLATFORM="imx27ads"
CONFIG_GNUTARCH="arm"
CONFIG_LINTARCH="arm"
CONFIG_CFGHOST="arm-linux"
CONFIG_ENDIAN="little"

#
# Choose the target C library type
#
CONFIG_GLIBC=y
# CONFIG_UCLIBC is not set
CONFIG_CHOICE_BASE_LIBS=y
# CONFIG_CHOICE_GLIBC is not set
# CONFIG_CHOICE_UCLIBC is not set
# CONFIG_LIBC_NONE is not set
# CONFIG_PKG_GLIBC is not set
# CONFIG_PKG_UCLIBC is not set

#
# Toolchain component options
#
CONFIG_PKG_BASE_LIBS=y
CONFIG_PKG_LIBC_WANT_SHARED_LIBS=y
# CONFIG_PKG_LIBC_WANT_CRT_FILES is not set
# CONFIG_PKG_LIBC_WANT_HEADERS1 is not set
# CONFIG_PKG_LIBC_WANT_STATIC_LIBS is not set
# CONFIG_PKG_LIBC_WANT_C_LOCALES is not set
CONFIG_PKG_CXX_WANT_SHARED_LIBS=y
# CONFIG_PKG_CXX_WANT_HEADERS is not set
# CONFIG_PKG_CXX_WANT_STATIC_LIBS is not set
CONFIG_PKG_GCC_WANT_LIBGCC_SHARED=y
CONFIG_DYNAMIC_LINKER="/lib/ld.so.1"
CONFIG_SYS_WANT_MMU=y
CONFIG_SYS_WANT_SHARED=y
CONFIG_TOOLCHAIN="tc-fsl-x86lnx-armeabi-nptl-4.1.2-3.i386.rpm"
CONFIG_TOOLCHAIN_PATH="/opt/freescale/usr/local/gcc-4.1.2-glibc-2.5-nptl-3/arm-none-linux-gnueabi"
CONFIG_TOOLCHAIN_PREFIX="arm-none-linux-gnueabi-"
CONFIG_TOOLCHAIN_CFLAGS="-O2 -fsigned-char -msoft-float"

#
# Toolchain selection
#
CONFIG_TOOLCHAIN_ARM_GLIBC1=y
# CONFIG_TOOLCHAIN_ARM_GLIBC2 is not set
# CONFIG_TOOLCHAIN_ARM_CUSTOM is not set

#
# Choose your Kernel
#
# CONFIG_KERNEL1 is not set
# CONFIG_KERNEL_DIR_BUILD is not set
CONFIG_ALTERNATIVE_KERNEL_DIR_BUILD=y
# CONFIG_KERNEL_NONE is not set
CONFIG_PKG_KERNEL="another-kernel-dir-build"
CONFIG_PKG_KERNEL_PRECONFIG="gip_defconfig"
CONFIG_PKG_KERNEL_PATH_PRECONFIG="/home/labo/buildSVN/GLOBALIP/linuxGIP/src/"
CONFIG_PKG_KERNEL_KBUILD_PRECONFIG="$PKG_KERNEL_PATH_PRECONFIG/../kbuild/"
CONFIG_PKG_KERNEL_FORCE=y
# CONFIG_PKG_KERNEL_WANT_CSCOPE is not set
CONFIG_PKG_KERNEL_WANT_HEADERS=y
# CONFIG_PKG_KERNEL_WANT_CF is not set
# CONFIG_PKG_KERNEL_LEAVESRC is not set
CONFIG_DEPLOYMENT_ERASE_BLOCK_SIZE="128"
CONFIG_DISTRO="dist/lfs-5.1"

#
# Package selection
#

#
# Package list
#

#
# ######## Additionnal packages aurelien BOUIN ########
#

#
# X11
#
CONFIG_X11_NONE=y
# CONFIG_PKG_XORG_SERVER is not set

#
# X11 libraries and support packages
#
# CONFIG_PKG_RANDRPROTO is not set
# CONFIG_PKG_RENDERPROTO is not set
# CONFIG_PKG_FIXESPROTO is not set
# CONFIG_PKG_DAMAGEPROTO is not set
# CONFIG_PKG_XF86DRIPROTO is not set
# CONFIG_PKG_XCMISCPROTO is not set
# CONFIG_PKG_XEXTPROTO is not set
# CONFIG_PKG_XPROTO is not set
# CONFIG_PKG_SCRNSAVERPROTO is not set
# CONFIG_PKG_BIGREQSPROTO is not set
# CONFIG_PKG_RESOURCEPROTO is not set
# CONFIG_PKG_FONTSPROTO is not set
# CONFIG_PKG_INPUTPROTO is not set
# CONFIG_PKG_KBPROTO is not set
# CONFIG_PKG_VIDEOPROTO is not set
# CONFIG_PKG_COMPOSITEPROTO is not set
# CONFIG_PKG_RECORDPROTO is not set
# CONFIG_PKG_FONTCACHEPROTO is not set
# CONFIG_PKG_XF86BIGFONTPROTO is not set
# CONFIG_PKG_XCB_PROTO is not set
# CONFIG_PKG_LIBPTHREAD_STUBS is not set
# CONFIG_PKG_LIBFONTENC is not set
# CONFIG_PKG_XTRANS is not set
# CONFIG_PKG_LIBDRM is not set
CONFIG_PKG_PIXMAN=y
# CONFIG_PKG_LIBXCB is not set
# CONFIG_PKG_LIBXKBFILE is not set
# CONFIG_PKG_LIBXFONT is not set
# CONFIG_PKG_LIBXDMCP is not set
# CONFIG_PKG_LIBXAU is not set
# CONFIG_PKG_LIBX11 is not set
# CONFIG_PKG_LIBXEXT is not set
# CONFIG_PKG_LIBXRENDER is not set
# CONFIG_PKG_LIBICE is not set
# CONFIG_PKG_LIBSM is not set
# CONFIG_PKG_LIBXPM is not set
# CONFIG_PKG_LIBXT is not set
# CONFIG_PKG_LIBXMU is not set
# CONFIG_PKG_LIBXAW is not set
# CONFIG_PKG_LIBXI is not set
# CONFIG_PKG_LIBXFIXES is not set
# CONFIG_PKG_LIBXFT is not set
# CONFIG_PKG_LIBXCURSOR is not set
# CONFIG_PKG_LIBXTST is not set
# CONFIG_PKG_LIBXXF86DGA is not set
# CONFIG_PKG_XKEYBOARD_CONFIG is not set
# CONFIG_PKG_XORG_X11_XKB_UTILS is not set
# CONFIG_PKG_XORG_X11_SERVER_UTILS is not set

#
# ######## Bootloaders de CASTEL ########
#
CONFIG_PKG_CASTELUBOOTGIP=y
# CONFIG_PKG_CASTELBAREBOXXELLIP is not set

#
# ######## Application de CASTEL ########
#
CONFIG_PKG_AUTOTEST=y
CONFIG_PKG_AVAHI=y
CONFIG_PKG_CASTELGOPE=y
CONFIG_PKG_VPUHANDLER=y
# CONFIG_PKG_VPUHANDLERCALLER is not set
CONFIG_PKG_MEDIAGIP3=y
CONFIG_PKG_CASTELWEBAK=y
CONFIG_PKG_CASTELWEBGIP=y
CONFIG_PKG_CASTELTFTDISPLAYAPPLI=y
CONFIG_PKG_CASTELGRAPHDISPLAYAPPLI=y
CONFIG_PKG_AECAPPLICATION=y
CONFIG_PKG_SNMPAGENT=y
CONFIG_PKG_NOTIFIER=y
CONFIG_PKG_SHOWGIP=y
CONFIG_PKG_OPENSSH=y
CONFIG_PKG_ASTERISK=y
CONFIG_PKG_ASTERISK_PRECONFIG=""
# CONFIG_PKG_ASTERISK_WANT_CF is not set
CONFIG_PKG_MTD_UTILS=y
CONFIG_PKG_TCPDUMP=y
CONFIG_PKG_TYPE_POSTE=y
# CONFIG_PKG_MJPG_STREAMER is not set
# CONFIG_PKG_UVCCAPTURE is not set
CONFIG_PKG_CASTELUPDATE=y
CONFIG_PKG_GRAPHUPDATE=y
CONFIG_PKG_TFTUPDATE=y

#
# ######## Librairie de CASTEL ########
#

#
# ---> interface a l'application aec application
#
CONFIG_PKG_LIBAECZL=y

#
# ---> interface a l'application avahi
#
CONFIG_PKG_LIBDAEMON=y

#
# ---> interface a l'application principale gope
#
CONFIG_PKG_CASTELMLIBXML=y
CONFIG_PKG_CASTELMLIBITF=y
CONFIG_PKG_CASTELMLIBCLIENTBASE=y
CONFIG_PKG_CASTELMLIBASTERISK=y
CONFIG_PKG_NTPCLIENT=y

#
# ---> interface a l'application webak pour asterisk
#
CONFIG_PKG_CASTELSERVMGR=y
CONFIG_PKG_CASTELLOGFORWARD=y

#
# ---> interface a l'application web de GIP
#
CONFIG_PKG_CASTELMLIBWEBGIP=y
CONFIG_PKG_LIGHTTPD=y
CONFIG_PKG_TIMEZONE=y
# CONFIG_PKG_TIMEZONE_WANT_TZCODE is not set
# CONFIG_PKG_TIMEZONE_WANT_LIBTZ is not set

#
# ---> interface a l'application de l'ecran Graphique
#
CONFIG_PKG_CASTELLCDLIBRARY=y

#
# ---> interface aux applications des ecrans
#
CONFIG_PKG_CASTELMLIBDISPLAY=y

#
# ---> interface a l'application de l'ecran TFT
#
CONFIG_PKG_GTK2=y
CONFIG_PKG_GLIB2=y
CONFIG_PKG_CAIRO=y
CONFIG_PKG_PANGO=y
CONFIG_PKG_LIBTIFF=y
CONFIG_PKG_ATK=y
CONFIG_PKG_DIRECTFB=y
CONFIG_PKG_TSLIB=y
CONFIG_PKG_LIBJPEG=y
CONFIG_PKG_LIBPNG=y
CONFIG_PKG_FONTCONFIG=y
CONFIG_PKG_FREETYPE=y

#
# ---> interface pour utiliser le clavier I2C
#
CONFIG_PKG_KBD_LEDCMDGIP=y
CONFIG_PKG_KBD_CALIBRATIONGIP=y

#
# ---> interface a l'application mediagip
#
CONFIG_PKG_CASTELSOFTFFMPEG=y
CONFIG_PKG_LINPHONE=y
CONFIG_PKG_LIBMEDIASTREAMER=y
CONFIG_PKG_LIBORTP=y
CONFIG_PKG_BCG729=y
CONFIG_PKG_MSFBOUT=y
CONFIG_PKG_MINSTACK=y
CONFIG_PKG_LIBVPU=y
CONFIG_PKG_MSXMX27=y
CONFIG_PKG_CASTELOGG=y
CONFIG_PKG_CASTELGSM=y
CONFIG_PKG_CASTELSPEEX=y
CONFIG_PKG_CASTELSDL=y
# CONFIG_PKG_CASTELREADLINE is not set
CONFIG_PKG_CASTELEXOSIP2GIP=y
CONFIG_PKG_CASTELOSIP2GIP=y

#
# ---> interface a l'application tcpdump
#
CONFIG_PKG_LIBPCAP=y

#
# ---> interface a l'application openssh
#
CONFIG_PKG_ZLIB=y

#
# ---> interface a l'application asterisk
#
CONFIG_PKG_FTOUCH=y
CONFIG_PKG_DAHDI=y

#
# ######## necessaire au fonctionnement de la carte GIP ########
#
CONFIG_PKG_CASTELSKELL=y
CONFIG_PKG_SKELL_WANT_WIFI_CASTEL=y
CONFIG_PKG_SKELL_WANT_TERMINFO=y
CONFIG_PKG_WPASUPPLICANT=y
CONFIG_PKG_WIRELESS_TOOLS=y
CONFIG_PKG_ALSA_LIB=y
CONFIG_PKG_ALSA_UTILS=y
CONFIG_PKG_BUSYBOX=y
CONFIG_PKG_BUSYBOX_PRECONFIG="busybox.config"
# CONFIG_PKG_BUSYBOX_WANT_CF is not set
CONFIG_PKG_PCRE=y
CONFIG_PKG_EXPAT=y
# CONFIG_PKG_HOTPLUG is not set
CONFIG_PKG_LIBTERMCAP=y
CONFIG_PKG_LIBXML2=y
CONFIG_PKG_NCURSES=y
CONFIG_PKG_NCURSES_WANT_REDUCED_SET=y
CONFIG_PKG_OPENSSL=y
# CONFIG_PKG_OPENSSL_WANT_SEC is not set
CONFIG_PKG_UDEV=y
# CONFIG_PKG_MODUTILS is not set
CONFIG_PKG_MODULE_INIT_TOOLS=y
# CONFIG_MODUTILS_NONE is not set
CONFIG_PKG_DEV=y
# CONFIG_PKG_DEVFSD is not set
# CONFIG_PKG_DEV_NONE is not set

#
# ######## Common package selection list ########
#
# CONFIG_PKG_HTTPD is not set
# CONFIG_PKG_MP3PLAY is not set
# CONFIG_PKG_ASTERISK_GUI is not set
CONFIG_PKG_MXC_MISC=y
# CONFIG_PKG_CASTELFFMPEG is not set
# CONFIG_PKG_VADIMFFMPEG is not set
# CONFIG_PKG_VADIMLINPHONE is not set
# CONFIG_PKG_AUTOCONF is not set
# CONFIG_PKG_AUTOMAKE is not set
# CONFIG_PKG_BASH is not set
# CONFIG_PKG_BIND is not set
# CONFIG_PKG_BINUTILS is not set
# CONFIG_PKG_BISON is not set
# CONFIG_PKG_BLUEZ_HCIDUMP is not set
# CONFIG_PKG_BLUEZ_LIBS is not set
# CONFIG_PKG_BLUEZ_UTILS is not set
# CONFIG_PKG_BOA is not set
# CONFIG_PKG_BONNIE_PLUS_PLUS is not set
# CONFIG_PKG_BRIDGE_UTILS is not set
# CONFIG_PKG_BZIP2 is not set
# CONFIG_PKG_CAN4LINUX is not set
# CONFIG_PKG_CLAMAV is not set
# CONFIG_PKG_CONNTRACK_TOOLS is not set
# CONFIG_PKG_COREUTILS is not set
# CONFIG_PKG_CPIO is not set
# CONFIG_PKG_CRACKLIB is not set
# CONFIG_PKG_CRAMFS is not set
# CONFIG_PKG_CURL is not set
# CONFIG_PKG_DAEMONIZER is not set
# CONFIG_PKG_DEVMEM2 is not set
# CONFIG_PKG_DHCP is not set
# CONFIG_PKG_DB1 is not set
# CONFIG_PKG_DIFFUTILS is not set
# CONFIG_PKG_DIRECTFB_EXAMPLES is not set
# CONFIG_PKG_CASTELDFBTUTO is not set
# CONFIG_PKG_DISTCC is not set
# CONFIG_PKG_DOSFSTOOLS is not set
# CONFIG_PKG_DROPBEAR is not set
# CONFIG_PKG_DTC is not set
# CONFIG_PKG_E2FSPROGS is not set
# CONFIG_PKG_ED is not set
# CONFIG_PKG_ETHTOOL is not set
# CONFIG_PKG_EVTEST is not set
# CONFIG_PKG_FAAD2 is not set
# CONFIG_PKG_FAKEROOT is not set
CONFIG_PKG_FAKE_PROVIDES=y
# CONFIG_PKG_FARSIGHT is not set
# CONFIG_PKG_CASTELFBDUMP is not set
# CONFIG_PKG_FINDUTILS is not set
# CONFIG_PKG_FLEX is not set
# CONFIG_PKG_GAWK is not set
# CONFIG_PKG_GDB is not set
# CONFIG_PKG_GENEXT2FS is not set
# CONFIG_PKG_GENROMFS is not set
# CONFIG_PKG_GETTEXT is not set
# CONFIG_PKG_GMP is not set
# CONFIG_PKG_GREP is not set
# CONFIG_PKG_GROFF is not set
# CONFIG_PKG_GSTREAMER_CORE is not set
# CONFIG_PKG_GST_PLUGINS_FARSIGHT is not set
# CONFIG_PKG_GTKTETRIS is not set
# CONFIG_PKG_HDPARM is not set
# CONFIG_PKG_HELLOWORLD is not set
# CONFIG_PKG_HELLOWORLD_MOD is not set
# CONFIG_PKG_HESIOD is not set
CONFIG_PKG_I2C_TOOLS=y
# CONFIG_PKG_IOZONE is not set
# CONFIG_PKG_IPROUTE is not set
# CONFIG_PKG_PIDENTD is not set
# CONFIG_PKG_INETUTILS is not set
# CONFIG_PKG_IPERF is not set
# CONFIG_PKG_IPSEC_TOOLS is not set
# CONFIG_PKG_IPSECADM is not set
CONFIG_PKG_IPTABLES=y
# CONFIG_PKG_IPUTILS is not set
# CONFIG_PKG_IRATTACH is not set
# CONFIG_PKG_IRDADUMP is not set
# CONFIG_PKG_KBD is not set
# CONFIG_PKG_KRB5 is not set
# CONFIG_PKG_LESS is not set
# CONFIG_PKG_LFS_UTILS is not set
# CONFIG_PKG_LIBICONV is not set
# CONFIG_PKG_LIBID3TAG is not set
# CONFIG_PKG_LIBMAD is not set
# CONFIG_PKG_LIBMPEG2 is not set
CONFIG_PKG_LIBNETFILTER_CONNTRACK=y
CONFIG_PKG_LIBNFNETLINK=y
# CONFIG_PKG_LIBELF is not set
# CONFIG_PKG_LIBNET is not set
# CONFIG_PKG_LIBOIL is not set
# CONFIG_PKG_LIBTOOL is not set
# CONFIG_PKG_LIBUSB is not set
# CONFIG_PKG_LINUX_ATM is not set
# CONFIG_PKG_LINUX_WLAN is not set
# CONFIG_PKG_LKC is not set
# CONFIG_PKG_LOGROTATE is not set
# CONFIG_PKG_LTP is not set
# CONFIG_PKG_LMBENCH is not set
# CONFIG_PKG_LRZSZ is not set
# CONFIG_PKG_M4 is not set
# CONFIG_PKG_MADPLAY is not set
# CONFIG_PKG_MAKE is not set
# CONFIG_PKG_MAN is not set
# CONFIG_PKG_MDADM is not set
CONFIG_PKG_MERGE=y
# CONFIG_PKG_MICROWINDOWS is not set
# CONFIG_PKG_MINICOM is not set
# CONFIG_PKG_MYSQL is not set
CONFIG_PKG_NET_SNMP=y
# CONFIG_PKG_NET_TOOLS is not set
# CONFIG_PKG_NETPERF is not set
# CONFIG_PKG_NFS_UTILS is not set
# CONFIG_PKG_NSS_MDNS is not set
# CONFIG_PKG_OPENOBEX is not set
# CONFIG_PKG_OPENSWAN is not set
# CONFIG_PKG_OPROFILE is not set
# CONFIG_PKG_PATCH is not set
# CONFIG_PKG_PCIUTILS is not set
# CONFIG_PKG_PCMCIAUTILS is not set
# CONFIG_PKG_PERL is not set
# CONFIG_PKG_PHP is not set
# CONFIG_PKG_PLAY is not set
# CONFIG_PKG_POPT is not set
# CONFIG_PKG_PORTMAP is not set
CONFIG_PKG_PPP=y
# CONFIG_PKG_PPP_WANT_FILTER is not set
# CONFIG_PKG_PROCINFO is not set
# CONFIG_PKG_PROCPS is not set
# CONFIG_PKG_PSMISC is not set
# CONFIG_PKG_PYTHON is not set

#
# Qtopia
#
CONFIG_QTOPIA_NONE=y
# CONFIG_PKG_QTOPIA is not set
# CONFIG_PKG_QTOPIA_4 is not set

#
# Applications
#

#
# Settings applications
#
# CONFIG_PKG_CASTELMICROWIN is not set
# CONFIG_PKG_RPM is not set
# CONFIG_PKG_RNG_TOOLS is not set
# CONFIG_PKG_RSYNC is not set
# CONFIG_PKG_RT_TESTS is not set
# CONFIG_PKG_SAMBA is not set
# CONFIG_PKG_SASH is not set
# CONFIG_PKG_SCHEDUTILS is not set
# CONFIG_PKG_SCREEN is not set
# CONFIG_PKG_SED is not set
# CONFIG_PKG_SEQ is not set
# CONFIG_PKG_SETSERIAL is not set
# CONFIG_PKG_SKELL is not set
# CONFIG_PKG_SPARSE is not set
# CONFIG_PKG_STRACE is not set
CONFIG_PKG_SYSCONFIG=y
# CONFIG_PKG_SYSFSUTILS is not set
# CONFIG_PKG_SYSKLOGD is not set
# CONFIG_PKG_SYSVINIT is not set
# CONFIG_PKG_TAR is not set
# CONFIG_PKG_TCP_WRAPPERS is not set
# CONFIG_PKG_TERMCAP is not set
# CONFIG_PKG_TEXINFO is not set
# CONFIG_PKG_TIME is not set
# CONFIG_PKG_TINYLOGIN is not set
# CONFIG_PKG_TINYPROXY is not set
# CONFIG_PKG_USBUTILS is not set
# CONFIG_PKG_UCLINUX_CKSUM is not set
# CONFIG_PKG_UTIL_LINUX is not set
# CONFIG_PKG_U_BOOT_TOOLS is not set
# CONFIG_PKG_UNIFDEF is not set
# CONFIG_PKG_UNZIP is not set
# CONFIG_PKG_VIM is not set
# CONFIG_PKG_VSFTPD is not set
# CONFIG_PKG_WATCHDOG is not set
# CONFIG_PKG_WGET is not set
# CONFIG_PKG_WHICH is not set
# CONFIG_PKG_XORG is not set
# CONFIG_PKG_YAFFS_UTILS is not set

#
# Additional Package selection
#

#
# Target System Configuration
#

#
# Options
#
CONFIG_SYSCFG_HOSTNAME="GIP"
# CONFIG_SYSCFG_WANT_LOGIN_TTY is not set
CONFIG_SYSCFG_MODLIST=""
CONFIG_SYSCFG_START_SOFTSGIP=y
CONFIG_SYSCFG_START_SOUND_HP_0DB=y
CONFIG_SYSCFG_START_DEVFSD=y
CONFIG_SYSCFG_START_NETWORK=y

#
# Network setup
#

#
# 
#
CONFIG_SYSCFG_IFACE0=y
CONFIG_SYSCFG_NET_INTERFACE0="eth0"
# CONFIG_SYSCFG_DHCPC0 is not set
CONFIG_SYSCFG_IPADDR0="192.168.49.251"
CONFIG_SYSCFG_NET_MASK0="255.255.255.0"
CONFIG_SYSCFG_NET_BROADCAST0="192.168.49.255"
CONFIG_SYSCFG_NET_GATEWAY0="192.168.49.1"

#
# 
#
CONFIG_SYSCFG_IFACE1=y
CONFIG_SYSCFG_START_WIFIGIP=y
CONFIG_SYSCFG_WIFIGIP_ESSID="giptest"
CONFIG_SYSCFG_WIFIGIP_MODE="WPA-PSK"
CONFIG_SYSCFG_WIFIGIP_KEY="castelsa"
CONFIG_SYSCFG_NET_INTERFACE1="eth1"
# CONFIG_SYSCFG_DHCPC1 is not set
CONFIG_SYSCFG_IPADDR1="192.168.49.252"
CONFIG_SYSCFG_NET_MASK1="255.255.255.0"
CONFIG_SYSCFG_NET_BROADCAST1="192.168.49.255"
CONFIG_SYSCFG_NET_GATEWAY1="192.168.49.1"

#
# 
#
CONFIG_SYSCFG_NAMESERVER0="192.168.49.254"
CONFIG_SYSCFG_NAMESERVER1="192.168.49.5"
# CONFIG_SYSCFG_SETTIME is not set
CONFIG_SYSCFG_TZ="Europe/Paris"
CONFIG_SYSCFG_START_SYSLOG=y
CONFIG_SYSCFG_START_INETD=y
CONFIG_SYSCFG_INETD_ARGS=""
CONFIG_SYSCFG_START_SSHD=y

#
# Target Image Generation
#

#
# Options
#

#
# Choose your root filesystem image type
#
CONFIG_DEPLOYMENT_JFFS2=y
# CONFIG_DEPLOYMENT_RAMDISK is not set
# CONFIG_DEPLOYMENT_CRAMFS is not set
# CONFIG_DEPLOYMENT_ROMFS is not set
# CONFIG_DEPLOYMENT_NFS is not set
CONFIG_SYSCFG_DEPLOYMENT_STYLE="JFFS2"
# CONFIG_SYSCFG_READONLY_FS is not set
CONFIG_SYSCFG_TMPFS_SIZE="32M"
CONFIG_SYSCFG_RAM_DIRS="/tmp /var"
CONFIG_DEPLOYMENT_ROOTFS_DIR=""
CONFIG_DEPLOYMENT_ROOTFS_KEEPSTAGE=y
CONFIG_DEPLOYMENT_RM_DOCS=y
CONFIG_DEPLOYMENT_RM_BOOT=y
CONFIG_DEPLOYMENT_RM_USR_SRC=y
CONFIG_DEPLOYMENT_RM_USR_INCLUDE=y
CONFIG_DEPLOYMENT_RM_LOCALES=y
CONFIG_DEPLOYMENT_RM_USER_DIRS="/usr/man /home/test"
CONFIG_DEPLOYMENT_RM_USER_FILES=""
CONFIG_DEPLOYMENT_RM_STATIC_LIBS=y
CONFIG_DEPLOYMENT_STRIP=y
CONFIG_DEPLOYMENT_PADDING_KB="0"
CONFIG_ERASE_BLOCK_SIZE="64"
CONFIG_CAP_UCLIBC=y
CONFIG_CAP_GLIBC=y
CONFIG_CAP_LFS_5_1=y
CONFIG_CAP_HAS_MMU=y
CONFIG_CAP_HAS_SHARED=y
CONFIG_ARMEABI_ARCH=y
CONFIG_PKG_GCC_NAME="nobuild"
CONFIG_SYSCFG_TMPFS="tmpfs"
CONFIG_INITTAB_LINE="::respawn:/sbin/getty -L console 0 screen"
CONFIG_UCLIBC_DYNAMIC_LINKER="/lib/ld-uClibc.so.0"
CONFIG_GLIBC_DYNAMIC_LINKER="/lib/ld.so.1"
CONFIG_SYSCFG_BAUD="115200"
CONFIG_SYSCFG_BOOTLOADER="u-boot"
CONFIG_U_BOOT_IMAGE_TYPE="ppc"
CONFIG_SYSCFG_LOADKERNELADDR="0x800000"
CONFIG_SYSCFG_LOADDTBADDR="0x9F0000"
CONFIG_SYSCFG_LOADRAMADDR="0xB00000"
CONFIG_SYSCFG_CUTARG="zImage"
# CONFIG_CAP_FSL_INT is not set
CONFIG_LTIB_RELEASE="8.1.2"
